[**brk-client**](../README.md)

***

[brk-client](../globals.md) / TimePeriod

# Type Alias: TimePeriod

> **TimePeriod** = `"24h"` \| `"3d"` \| `"1w"` \| `"1m"` \| `"3m"` \| `"6m"` \| `"1y"` \| `"2y"` \| `"3y"` \| `"all"`

Defined in: [Developer/brk/modules/brk-client/index.js:1223](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L1223)

## Type Parameters
